#sivunotsikko{
	font-size:22px;
	color: #1C3B79;
	font-weight:bold;
	padding:10px 0px 0px 0px;
}
#sivunalaotsikko{
	font-size:14px;
	padding:6px 0px 6px 0px;
	font-weight:bold;
	color: #1C3B79;
}
#esittelyalue{
	padding:0px 0px 0px 0px;
}
#palstanpaakuva{
	padding:0px 0px 20px 0px;
}
#tarkentavaatekstia{
	color:#1C3B79;
	font-size:11px;
	line-height:14px;
	font-family:verdana;
	padding:0px 4px 0px 0px;
}
#tarkentavaatekstia A{
	color:#1C3B79;
}
#tarkentavaatekstia2{
	font-size:10px;
	color:#000000;
	line-height:14px;
	font-family:arial;
	padding:0px 4px 0px 0px;
}
#tarkentavalinkki{
	padding:4px 0px 4px 0px;
}
#tarkentavalinkki A{
	color:#1C3B79;
	font-family:arial;
	font-weight:bold;
}
#linkki{
	padding: 1px 0px 1px 0px;
	font-size:11px; 	
}
#linkki A{
	color:#1C3B79;
	font-weight:bold;
}
#pystykatkoviiva{
	background: url(/images/ao_lineh.gif);
}
#pystykatkoviiva25{
	background: url(/images/ao_lineh25.gif);
}
#vaakakatkoviiva{
	background: url(/images/ao_linev.gif);
}
#editorialue {
	padding: 0px 0px 10px 0px;
}
#editorialue A, #editorialueKuvaus A {
	color : #1C3B79;
}
#editorialue H2, #editorialueKuvaus H2 {
	font-size:14px;
	font-weight:bold;
	margin-bottom:0px;
	color: #1C3B79;
}
#editorialue P, #editorialueKuvaus P {
	margin-top:9px;
	margin-bottom:0px;
	font-size:11px;
	line-height:14px;
}
#editorialuePaaotsikko {
	padding: 10px 10px 20px 35px;
}
#editorialuePaaotsikko H2 {
	font-size:14px;
	font-weight:bold;
	margin-bottom:0px;
	color: #000000;
}
#editorialuePaaotsikko P {
	margin-top:9px;
	margin-bottom:0px;
	font-size:11px;
	line-height:16px;
}
#editorialuePaaotsikko A {
	color : #1C3B79;
	font-weight : bold;
}
#listausalue{
	padding: 10px 0px 0px 0px;
}
#listauksenotsikko{
	font-size:14px;
	font-weight:bold;
	padding: 0px 0px 0px 0px;
	font-family:verdana;
}
#listauksenmaara{
	font-size:11px;
	padding:10px 0px 10px 0px;
}
#listanimi{
	padding: 15px 0px 3px 0px;
	font-weight:bold;
}
#listanimi A{
	color:#1C3B79;
	font-weight:bold;
}
#listanimiHanke {
	padding: 5px 0px 3px 0px;
	font-weight:bold;
}
#listanimiHanke A{
	color:#1C3B79;
	font-weight:bold;
}
#listakuvaus{
	padding: 2px 2px 2px 0px;
	line-height: 14px;
}
#listakuvaus2{
	padding: 2px 2px 2px 2px;
	line-height: 14px;
}
#listakuvaus2 A{
	font-weight:bold;
	color:#1C3B79;
}
#listavaihe{
	padding: 3px 0px 15px 0px;
}
#listavaihe A{
	color: #000000;
	text-decoration : underline;
}
/* HANKELISTAUS */
#infolaatikko{
	background:#EEEEEE;
}
#infolaatikko DIV{
	padding:7px 7px 7px 7px;
	color:#666666;
	font-size:10px;
	font-family:arial,verdana;
}
#toiminnallisetlinkit{
	padding:10px 0px 2px 0px;
}
#jarjestelehankkeita{
	padding:5px 0px 5px 0px;
}
#haehankkeita, #naytakaikkihankkeet, #seuraava{
	padding:8px 0px 8px 0px;
}
#jarjesta{
	font-size:11px;
}
#kentta{
	font-size:11px;
}
#seuraava{
	color:#000000;
	font-weight:bold;
}
#haehankkeita A, #jarjestelehankkeita A, #naytakaikkihankkeet A{
	font-weight:bold;
	color: #1C3B79;
}
#seuraava A{
	font-weight:bold;
	color: #1C3B79;
	text-decoration:none;
}
#toiminnallisetlinkitalhaalla{
	padding:0px 0px 10px 0px;
}
#listausnumero{
	color:#000000;
	font-weight:bold;
	padding:0px 0px 10px 0px;
}
/* VAIKUTTAMISEN ABC*/
#aakkoslista{
	font-size:13px;
	color:#999999;
	padding:0px 0px 6px 0px;
	font-weight:bold;
	}
#aakkoslista A{
	color:#1C3B79;
	font-size:13px;
	font-weight:bold;
}
#aakkonen{
	font-size:20px;
	color:#1C3B79;
	padding:10px 0px 10px 0px;
}
#sananotsikko{
	font-size:14px;
	padding:0px 0px 10px 0px;
	font-weight:bold;
	color:#000000;
}
#selite{
	padding:0px 0px 10px 0px;
	font-size:11px;
	color:#000000;
}
#sananselite{
	font-size:14px;
	padding:0px 0px 0px 0px;
	font-weight:bold;
}
#lisainfoa{
	padding:10px 0px 10px 0px;
}
#ankkurilinkki{
	text-decoration:none;
}
/* PROSESSINKUVAUS */
#toimintatapa, #kukatekeejamita, #vaiheennimi{
	padding:3px 0px 3px 0px;
	font-size:14px;
	font-weight:bold;
}
#harmaatausta{
	background-color:#EEEEEE;
}
#harmaatausta2{
	background-color:#DFDFDD;
}
#sininentausta {
	background: #E6EBF5;
}
#sininentausta A {
	color: #1C3B79;
}
#ikonit{
	padding:0px 0px 0px 0px;
}
/* ASIAN VAPAAMUOTOINE VIREILLEPANO */
#formiboxi{
	background:#EDEDEF;
}
#formiboxi DIV{
	padding:10px 15px 10px 15px;
}
#formiboxivirhe DIV{
	padding:0px 15px 0px 15px;
}
#syottokentanotsikko{
	font-size:11px;
	font-family:verdana;
	font-weight:bold;
}
#valkoinentausta{
	background:#FFFFFF;
}
#formohje{
	padding: 0px 0px 0px 10px;
}
#formkentta{
	width:338px;
	font-size:11px;
}
/* ETUSIVU */
#boksiotsikko{
	font-size:14px;
	padding: 0px 5px 10px 10px;
	font-weight: bold;
	color: #000000;
}
#boksiotsikko A{
	font-size:14px;
	font-weight:bold;
	color: #1C3B79;
}
#boksissa{
	padding:0px 4px 0px 0px;
}
#alaotsikko{
	font-size:14px;
	font-weight:bold;
	color:#000000;
	padding:10px 0px 4px 0px;
}
#voivaikuttaa{
	background: url(/images/ao_vaikuta.gif);
	background-repeat : no-repeat;
	background-color:#FFFFFF;
}
#voivaikuttaanorm{
	background: url(/images/ao_vaikutanorm.gif);
	background-repeat : no-repeat;
	background-color:#FFFFFF;
}
#info{
	padding:4px 0px 4px 0px;
	font-family:verdana;
	font-size:11px;
}
#alue{
	padding:10px 0px 5px 0px;
	font-size:14px;
	font-weight:bold;
}
#gallupotsikko{
	font-size:12px;
	font-weight:bold;
	color:#000000;
	padding:0px 10px 10px 10px;
}
#muuotsikko{
	font-size:12px;
	font-weight:bold;
	color:#000000;
	padding:10px 10px 10px 10px;
}
#gallupsisalto{
	padding:0px 10px 10px 10px;
}
#gallupsisalto A{
	color:#1C3B79;
}
#paattyy{
	padding:3px 0px 3px 0px;
	color:#333333;
	font-size:10px;
}
#g1{
	background:#939BB0;
	color:#FFFFFF;
}
#g2{
	background:#BFC9E0;
	color:#666666;
}
#glink A{
	color:#1C3B79;
	text-decoration:underline;
}
#vaihe{
	background: url(/images/ao_bbg1.gif);
}
#vaiheoikea{
	background: #E0E0E0;
}
#vaiheaktiivinen{
	background-color : #E7EBF6;
}
#vaiheaktiivinenoikea{
	background: #E7EBF5;
}
#harmaanumero{
	font-size:22px;
	color:#B7B7B8;
	padding:0px 0px 0px 10px;
}
#sininennumero{
	font-size:22px;
	color:#96A5C3;
	padding:0px 0px 0px 10px;
}
#boksiotsikko2{
	font-size:12px;
	padding:10px 10px 4px 0px;
	font-weight:bold;
	color: #000000;
}
#linkki2{
	padding: 3px 0px 10px 0px;
	font-size:11px; 	
}
#linkki2 A{
	color:#1C3B79;
	font-weight:bold;
}
#alasivut{
	padding: 0px 0px 10px 0px;
	font-size:11px; 	
}
#alasivut A{
	color:#1C3B79;
	font-weight:bold;
}
#alasivut H1{
	font-size:11px;
	font-weight:bold;
	margin-bottom:10px;
	margin-top:0px;
}
#alasivut P{
	font-size:11px;
	margin-bottom:10px;
	margin-top:4px;
}
#alasivutHanke {
	padding: 0px 0px 0px 0px;
	font-size:11px; 	
}
#alasivutHanke A{
	color:#1C3B79;
	font-weight:bold;
}
#alasivutHanke H1{
	font-size:11px;
	font-weight:bold;
	margin-bottom:10px;
	margin-top:0px;
}
#alasivutHanke P{
	font-size:11px;
	margin-bottom:10px;
	margin-top:4px;
}
/* Hakusivut */
#haunohje{
	color:#666666;
	padding: 0px 10px 0px 10px;
	font-size:10px;
}
#hakucell{
	padding:0px 10px 0px 5px;
}
#hakucell DIV{
	padding:5px 10px 5px 0px;
	line-height:16px;
}
#hakuobject{
	font-size:11px;
	font-family:verdana;
}
#asiakorttiteksti{
	color:#666666;
	padding: 0px 10px 0px 0px;
	font-size:10px;
}
#muistutus {
	height:87px;
	width:117px;
	color:#8D4C0C;
	text-align:left;
	border:none;
	margin:0px;
	padding:10px;
}
TD.hankeotsikko {
	background-color : #F3F6FB;
	color : #1C3B79;
}
DIV.hankeotsikko{
	background-color : #F3F6FB;
	color : #1C3B79;
	padding : 8px 5px 5px 5px;
	font-size : 14px;
	font-weight : bold;
}
.hankkeetSisalto A {
	color : #1C3B79;
}
DIV.hankeKasittelyOtsikko {
	background-color : #F6F6F6;
	color : #1C3B79;
	padding : 8px 5px 5px 5px;
	font-size : 14px;
	font-weight : bold;
}
DIV.otsikotOikeaPalsta {
	font-size : 14px;
	font-weight : bold;
	padding : 0px 0px 5px 0px;
}
DIV.vaiheLattikko {
	padding : 2px 7px 2px 7px;
}

/* lisäykset 1.1.2004 */
.IsoTeksti {
 font-size: 11px;
}
.FooterBox {
	background: #F3F6FB;
	color: #1C3B79;
}
.FooterBox TD {
	padding: 0 5px; 0 0
}
.FooterBox a:link, .FooterBox a:visited {
	color: #1C3B79;
	font-size: 11px;
	text-decoration: none;
	font-weight: bold;
}
.FooterBox a:hover {
	text-decoration: underline;
}
.ArkistoRyhmat a:link, .ArkistoRyhmat a:visited, .ArkistoRyhmat a:hover {
	color: #1C3B79;
	font-size: 11px;
	text-decoration: underline;
	font-weight: bold;
}
.ArkistoListassa {
	color: #666666;
	font-size: 11px;
	font-weight: normal;
}
#vaakakatkoviivaArkistoitu {
	background: url(../images/ao_linev.gif) repeat-x bottom;
}
.hankeotsikkoArkistoitu {
	float: left;
	width: 74px;
}